Search org callback secrets
curl --request GET \
--url https://api.runflow.io/v1/callback-secrets \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"key_prefix": "<string>",
"is_current": true,
"label": "<string>",
"disabled_at": "2023-11-07T05:31:56Z",
"last_used_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"first": "<string>",
"next": "<string>",
"previous": "<string>"
}Webhooks
Search org callback secrets
List org callback secrets with filtering, sorting, and pagination.
GET
/
v1
/
callback-secrets
Search org callback secrets
curl --request GET \
--url https://api.runflow.io/v1/callback-secrets \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"key_prefix": "<string>",
"is_current": true,
"label": "<string>",
"disabled_at": "2023-11-07T05:31:56Z",
"last_used_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"first": "<string>",
"next": "<string>",
"previous": "<string>"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Query Parameters
ANTLR filter expression
Page size
Required range:
1 <= x <= 500Sort expression (e.g. created_at:desc)
Field projection (e.g. id,name)
Pagination cursor query
Backward pagination flag
⌘I